Submittal review files get
GET /admin/documents/{documentId}/submittal-review-files
Get submittal review files — the submittal attachments and matching spec section file for review comparison
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
Document UID
Response Body
application/json
application/json
application/json
curl -X GET "https://api.part3.io/v1/admin/documents/string/submittal-review-files"{
"document": {
"updatedAt": "2026-09-05T18:53:49.149Z",
"syncedAt": "2026-09-05T19:08:15.398Z"
},
"project": {
"storageLocale": "ca"
},
"specFile": {},
"attachments": [
{}
],
"attachmentsPending": 0
}{
"error": "Insufficient permissions"
}{
"error": "Insufficient permissions"
}